View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127Ecere SDKidepublic2008-08-22 21:112012-03-29 07:52
Reporterrohypnol 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000127: Watch list behavior modification
DescriptionIf you add or edit an expression in the Watches window and press the up or down keys, the modification is canceled. On the other hand, if you add/edit an expression and move by clicking on another watch, the expression is updated. The latter should be the default behavior in both cases, the user shouldn't have to press Enter to confirm the changes.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000098)
jerome (administrator)
2008-08-29 22:37
edited on: 2008-08-29 22:37

Changed HideEditBox call to Save in the OnKeyHit handler for down, up, pageDown, pageUp, end, home of ListBox:

   HideEditBox(true, true, false);

Look out for any issue elsewhere...


- Issue History
Date Modified Username Field Change
2008-08-22 21:11 rohypnol New Issue
2008-08-22 22:45 jerome Status new => assigned
2008-08-22 22:45 jerome Assigned To => jerome
2008-08-22 22:45 jerome Priority normal => immediate
2008-08-29 22:37 jerome Note Added: 0000098
2008-08-29 22:37 jerome Note Edited: 0000098
2008-08-29 22:38 jerome Status assigned => resolved
2008-08-29 22:38 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:29 redj Relationship added child of 0000429
2010-07-25 21:36 redj Relationship deleted child of 0000429
2010-07-25 21:36 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker